[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.WMChar

WMChar - LCL Message signifying a character

## Declaration

Source position: controls.pp line 1769

`protected procedure TWinControl.WMChar(`
`var Message: TLMChar`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.